# Pycoast

Pycoast is a Python package to add coastlines, borders and rivers to raster images using data from the GSHHS and WDBII datasets

- Installation
- Usage
  - Example with tuple
  - Example with AreaDefinition
- High quality contours using AGG
- Adding graticule to images
- Pycoast from a configuration file
- Custom shapes and lines
- Shapes from ESRI shape files
  - Reproject unsupported shapefiles
  - Complex shape drawing
- Testing
- PyCoast API
  - Submodules
  - pycoast.cw_agg module
  - pycoast.cw_base module
  - pycoast.cw_pil module
  - pycoast.version module
  - Module contents